prompt.message = Möchten Sie %S (%S) installieren, um zusätzliche Funktionen und schnelleren Zugriff zu erhalten?
prompt.yes = Ja
prompt.yesAccessKey = Y
prompt.no = Nein
prompt.noAccessKey = N
prompt.dontask = Nicht erneut fragen
prompt.dontaskAccessKey = D
prefs.integration = Integration in die Arbeitsumgebung
prefs.exceptions = Ausnahmen …
prefs.enabled = Integrationseinstellungen für jede Website abfragen
exceptionDialog.descrLabel = Diese Websites werden keine Integrationseinstellungen abfragen
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Schließen
webappsGreasemonkey.installPrompt = Möchten Sie %S installieren, um zusätzliche Funktionen und schnelleren Zugriff zu erhalten?
webappsGreasemonkey.install = Installieren
